%define upstream_name	 Kwiki-Comments
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:	Post comments to a page
License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Kwiki/%{upstream_name}-%{upstream_version}.tar.bz2


BuildRequires:	perl(Kwiki)
BuildArch:	noarch


%description
Kwiki::Comments is a Kwiki plugin that allow anyone to leave comments to a
Page, just like Slash comments or MT comments.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
%make test

%install
%{__rm} -rf %{buildroot}
%makeinstall_std

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
%{perl_vendorlib}/Kwiki
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.60.0-2.mga3
+ Revision: 368891
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 24 2011 jquelin <jquelin> 0.60.0-1.mga1
+ Revision: 37487
- mageia rebuild
- imported package perl-Kwiki-Comments

